# $Revision: 1.6 $, $Date: 2012/03/30 09:50:41 $
%define 	module	pyatspi
Summary:	AT-SPI Python bindings
Summary(pl.UTF-8):	Wiązania AT-SPI dla Pythona
Name:		python-%{module}
Version:	2.4.0
Release:	1
License:	LGPL v2
Group:		Development/Languages/Python
Source0:	http://ftp.gnome.org/pub/GNOME/sources/pyatspi/2.4/%{module}-%{version}.tar.xz
# Source0-md5:	08248c386418ddcec0117b74e6866f94
URL:		http://www.linuxfoundation.org/en/AT-SPI_on_D-Bus
BuildRequires:	pkgconfig
BuildRequires:	python-devel >= 1:2.4
BuildRequires:	python-distribute
BuildRequires:	python-pygobject3-devel >= 3.0.0
BuildRequires:	rpm-pythonprov
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires:	at-spi2-core >= 2.4.0
Requires:	python-dbus
Requires:	python-modules
Requires:	python-pygobject3 >= 3.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides AT-SPI Python bindings.

%description -l pl.UTF-8
Ten pakiet dostarcza wiązania AT-SPI dla Pythona.

%prep
%setup -q -n %{module}-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{py_sitescriptdir}/pyatspi

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-pyatspi.spec,v $
Revision 1.6  2012/03/30 09:50:41  megabajt
- updated to 2.4.0

Revision 1.5  2011/10/29 20:03:19  megabajt
- updated to 2.2.1

Revision 1.4  2011/09/29 18:14:09  megabajt
- updated to 2.2.0

Revision 1.3  2011/05/24 16:06:20  megabajt
- updated to 2.0.2

Revision 1.2  2011/04/26 12:11:17  megabajt
- updated to 2.0.1

Revision 1.1  2011/04/10 21:20:29  megabajt
- new

